cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
227
Views
0
Helpful
2
Replies

IBM Qualification and MDS 9148s switrches

I have a customer who is looking to use a series of mds 9148s switches as Edge  / TOR switches to a core consisting of a single MDS 9710

They however require the code on the core switches to be IBM FICON Qualified

There present MDS 9710 environment is on code Nexus 6.2(5a) which is supported and qualified by IBM

Best practice is to have all switches in a Fabric on the same supported code level

Looking at the support matrix a MDS 9148s lowest code level listed is 6.2(9) which I cannot find as supported by IBM or qualified

Therefore is there a version of code 6.2(5a) that can be used on a 9148s, I suspect the answer to this is no, and code for a standard 9148 which will support 6.2(5a) will be incompatible with the 9148s switch type

Secondly other than 6.2(5a) and 6.2(11c) are there any other code level that anybody knows which have been qualified by IBM for FICON support

http://www.cisco.com/c/en/us/td/docs/switches/datacenter/mds9000/interoperability/matrix/intmatrx.pdf

 

 

 

 

 

 

 

 

 

 

 

 

1 ACCEPTED SOLUTION

Accepted Solutions
Paresh Gupta
Cisco Employee

Your best option is to use 6.2(11c). However, if the customer is happy with 6.2(5a), I would take a slight deviation from running same code version everywhere. MDS 9148S should be fine with later code versions.

View solution in original post

2 REPLIES 2
Paresh Gupta
Cisco Employee

Your best option is to use 6.2(11c). However, if the customer is happy with 6.2(5a), I would take a slight deviation from running same code version everywhere. MDS 9148S should be fine with later code versions.

View solution in original post

Paresh

I cam e to the same conclusion, customer has accepted that we will need to move to the later code version to maintain support and keep codes in lock step so we are good, thanks for confirming the details

Content for Community-Ad